Pergunta sobre Yoast SEO do WordPress: compatibilidade com o compositor rápido

Um usuário perguntou ?

Eu uso o Quick Composer no meu site com BoldThemes (tema de carregamento): Desde o WordPress 5.0, o Quick Composer parou de funcionar ao tentar editar uma página. Desativei todos os plugins para encontrar o plugin incorreto e acabou sendo o Yoast. Eu gostaria de continuar usando o Yoast, mas não posso até que o problema seja corrigido. É algo que você conhece? Ou você pode trabalhar com BoldTheme / Bitorbit (RC) para corrigir o problema?

(@microfones41720)

1 ano, 11 meses atrás

Por padrão, nosso plug-in não analisa o conteúdo que está fora da caixa de conteúdo principal de uma página ou postagem.

Algum tempo atrás, tentamos analisar atalhos e outros conteúdos adicionais, mas o resultado foi um plugin de SEO quebrado em muitos lugares. Revertemos as alterações e fornecemos um processo para os desenvolvedores analisarem seu conteúdo e incluí-lo em nossa análise de conteúdo para melhorar a compatibilidade.

Alguns desenvolvedores de compositores visuais modificaram seu código para adicionar suporte ao nosso plugin, mas outros não. Você pode saber mais sobre isso aqui –

Isto foi útil?

0 / 0

Deixe uma resposta 0

O seu endereço de email não será publicado. Campos obrigatórios são marcados *